HttpResponse::getRequestHeaders
HttpResponse::getThrottleDelay
HttpResponse
PHP Manual

# HttpResponse::getStream

Get Stream

### Description

static resource HttpResponse::getStream ( void )

Get the previously set resource to be sent.

### Parameters

### Return Values

Returns the previously set resource.

### See Also

- HttpResponse::getData
- HttpResponse::setData
- HttpResponse::getFile
- HttpResponse::setFile
- HttpResponse::setStream